CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.\n";
NSContactsUsageDescription = "Os detalhes dos seus contactos poderão ajudar no preenchimento mais rápido de formulários no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Todos os direitos reservados.\n";
